Subject: bug#42184: 27.0.91; org-fontify-whole-heading-line does not work in emacs 27

From: Kyle Meyer <[email-masked]>
Date: Sun, 06 Sep 2020 10:19:23 -0400

Bastien writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> (I'd expect this
>> to be first installed in Org and then in Emacs, not the other way
>> around, but if it's okay with the Org folks to do it otherwise, I
>> won't object.)
>
> It is okay to make fixes to Emacs Org then to backport them to Org
> maint branch, but since it is additional work, we prefer fixes to go
> directly to the maint branch, before we merge it into Emacs.

As the person primarily doing that porting for quite some time now, I of
course don't disagree with that.  My suggestion was in the context of
hoping to get the change into Emacs 27 at a point when a full Org sync
was not going to happen.